body,td,p,span {font-size:12px;font-family: Arial, Helvetica, sans-serif; color:#666666; text-decoration:none; line-height:205%;}
a:link {color:#282A2B; text-decoration:none;}
a:visited {color:#282A2B; text-decoration:none;}
a:hover {
	color:#2E75B6;
	text-decoration:underline;
	font-size: 12px;
}
h2 {font-size:20px; font-family:Arial, Helvetica, sans-serif; color:#CC0000;}
#main {background:url(images/bottom.gif) repeat-x bottom;}
.lan {color: #333333; text-decoration:none;}
a.lan:link {color:#CC0000; text-decoration:none;}
a.lan:visited {color:#CC0000; text-decoration:none;}
a.lan:hover {color:#282A2B; text-decoration:underline;}
.bt { font-size:12px; font-weight:bold; color:#2E75B6; line-height:32px; padding:0 15px;}
.bt_bg1 {background:url(images/bt_bg1.gif) no-repeat bottom; font-size:14px; font-weight:bold; color:#002D56; line-height:32px; padding:0 15px;}
.bt_bg2 {background:url(images/bt_bg2.gif) no-repeat bottom; font-size:14px; font-weight:bold; color:#002D56; line-height:32px; padding:0 15px;}
.bt_bg3 {background:url(images/bt_bg3.gif) no-repeat bottom; font-size:14px; font-weight:bold; color:#002D56; line-height:32px; padding:0 15px;}
.s_bg {background:url(images/s_bg.gif) no-repeat center;}
.input {width:163px; height:18px; border:1px solid #236CB8; background-color:#C6DCEA; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#002D56; padding-left:3px;}
.banner {background:url(images/banner_bg.gif) center no-repeat;}
.i_new {background:url(images/i_new.gif) no-repeat; font-size:16px; font-weight:bold; padding-left:30px; color:#333333;}
.i_lan { font-size:12px; font-weight:bold; color:#FFFFFF;}
.i_new_b {background:url(images/i_new_b.gif) no-repeat;}
.i_prolb {background:url(images/i_prolb.gif) no-repeat; font-size:12px; font-weight:bold; padding-left:30px; color:#FFFFFF;}
.i_top_bg {background:url(images/i_top_bg.gif) repeat-x top  #F0F0F0;}
.i_menu_bg {
	background:url(images/i_menu_bg.gif) no-repeat;
	color:#666666;
	padding-left:20px;
	font-size: 12px;
}
.i_prolb_b {
	background:url(images/i_prolb_b.gif) no-repeat bottom #F0F0F0;
	font-size: 14px;
}
.dot {background:url(images/bb-1.jpg) repeat-x center bottom;}
.more { font-size:12px; font-weight:normal;color: #002D56; padding-left:75px;}

.a_left {font-size:12px; font-weight:bold; padding-left:30px; color:#FFFFFF;}
.a_left2 { font-size:12px; padding-left:16px; color:#FFFFFF;}
.a_b_bg1 { background:url(images/bb-1.jpg) repeat-y; padding:10px 18px 0 18px;}
.a_b_bg2 { background:url(images/bb-2.jpg) repeat-y; padding:10px 18px 0 18px;}
.i_protj {background:url(images/i_protj.gif) no-repeat; font-size:14px; font-weight:bold; padding-left:16px; color:#333333;}
.pro_bg {background:url(images/pro_bg.gif) no-repeat center;}
.link {color: #CC0000; text-decoration:underline;}
a.link:link {color:#CC0000; text-decoration:underline;}
a.link:visited {color:#CC0000; text-decoration:underline;}
a.link:hover {color:#CC0000; text-decoration:underline;}
img { border:0px}
